@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/2022/OpenSans-Regular.woff2') format('woff2'),
		url('../fonts/2022/OpenSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemiBold';
	src: url('../fonts/2022/OpenSans-SemiBold.woff2') format('woff2'),
		url('../fonts/2022/OpenSans-SemiBold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/2022/OpenSans-Bold.woff2') format('woff2'),
		url('../fonts/2022/OpenSans-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/2022/BebasNeue-Regular.woff2') format('woff2'),
		url('../fonts/2022/BebasNeue-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Glegoo';
	src: url('../fonts/glegoo-regular-webfont.eot');
	src: url('../fonts/glegoo-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/glegoo-regular-webfont.woff') format('woff'),
		url('../fonts/glegoo-regular-webfont.ttf') format('truetype'),
		url('../fonts/glegoo-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GlegooBold';
	src: url('../fonts/glegoo-bold-webfont.eot');
	src: url('../fonts/glegoo-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/glegoo-bold-webfont.woff') format('woff'),
		url('../fonts/glegoo-bold-webfont.ttf') format('truetype'),
		url('../fonts/glegoo-bold-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoLight';
	src: url('../fonts/Roboto-Light-webfont.eot');
	src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Light-webfont.woff') format('woff'),
		url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
		url('../fonts/Roboto-Light-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FaunaOne';
	src: url('../fonts/faunaone-regular-webfont.eot');
	src: url('../fonts/faunaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/faunaone-regular-webfont.woff') format('woff'),
		url('../fonts/faunaone-regular-webfont.ttf') format('truetype'),
		url('../fonts/faunaone-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Allstar4';
	src: url('../fonts/Allstar4.eot');
	src: url('../fonts/Allstar4.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Allstar4.woff') format('woff'),
		url('../fonts/Allstar4.ttf') format('truetype'),
		url('../fonts/Allstar4.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'JerseyM54';
	src: url('../fonts/JerseyM54.eot');
	src: url('../fonts/JerseyM54.eot?#iefix') format('embedded-opentype'),
		url('../fonts/JerseyM54.woff') format('woff'),
		url('../fonts/JerseyM54.ttf') format('truetype'),
		url('../fonts/JerseyM54.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'shirtnew';
	src: url('../fonts/shirtnew.eot');
	src: url('../fonts/shirtnew.eot?#iefix') format('embedded-opentype'),
		url('../fonts/shirtnew.woff') format('woff'),
		url('../fonts/shirtnew.ttf') format('truetype'),
		url('../fonts/shirtnew.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}